<record>
	<!-- resource manager options -->

	<!-- dont preload anything in this folder -->
	<boolean id="dpre" value="true"/>

	<!-- turn on auto mapping -->
	<boolean id="amap" value="true"/>
</record>